/* If you want to add your own CSS code, please do it in this file */

.sidebar h3 {
color: #004C86;
font-family: Verdana,Arial,Helvetica,Sans-serif;
font-size: 15px;
font-weight: bold;
letter-spacing: 0;
line-height: 20px;
text-shadow: 0 1px 0 #FFFFFF;
text-transform: none;
text-align: center;
border: 1px #FCF0BF solid;  /* стиль рамки */
}

.sidebar a {
color: #333333;
text-decoration:none;
font-size: 14px;
}

.sidebar a:hover {
font-size: 14px;
color: #045685;
text-decoration:underline blink;
}